Subject: Forum activity on: [MacOS] Inkscape lagging
From: [email-masked]
To: [email-masked]
Date: Sat, 18 Jan 2025 16:40:35 -0000

Dear Adriana calderón,

A new post on the topic "[MacOS] Inkscape lagging" by Polygon:
---
petitiI am using a quite old macbook from 2013In combination with macOS version? Is it the MacBook Pro and in which configuration. It´s old in tech not so much in years methinks. 😅CODWhen I import my SVG designs into Affinity Designer, it tends to get laggy around the 10,000 -20,000 path mark. Wild guess because I can't tell how many paths. I have not yet succeeded in bringing it to its knees. Depends on the machine/macOS combo I guess.
----
Link: http://www.inkscape.org/forums/questions/inkscape-lagging/#c77414

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.